## ean13 0.4-6

=== debian/control ===
Source: ean13
Section: graphics
Priority: optional
Maintainer: Jim Westveer <jwest@netnw.com>
Standards-Version: 3.0.0

Package: ean13
Architecture: any
Depends: ${shlibs:Depends}
Description: Create an EAN-13 or UPC barcode in .xbm format
 The Universal Product Code (UPC) barcode has been used in
 the USA for many years, and EAN-13 is a similar barcode used
 on products both in and outside the USA.  ean13 will create 
 an EAN-13 or UPC barcode in .xbm format.  The .xbm format is 
 used by most browsers and many graphics programs such as bitmap.
