## ean13 0.4-8.1

=== debian/changelog ===
ean13 (0.4-8.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debmake.  Closes: #189618.
  * Remove /usr/doc/ean13 symlink.

 -- Daniel Schepler <schepler@debian.org>  Thu, 31 Jul 2003 20:12:45 -0700

ean13 (0.4-8) unstable; urgency=low

  * Fixed debian/rules dpkg-genchanges -isp

 -- Jim Westveer <jwest@netnw.com>  Sun, 28 May 2000 07:27:48 -0700

ean13 (0.4-7) unstable; urgency=low

  * added 2 example .cgi scripts.  
    ean.cgi, example uses ISINDEX
    ean13.cgi is a html style wrapper so barcodes can
    dynamically be inserted into a web page. ie:
    <img src="http://www.netnw.com/%7Ejwest/barcodes/ean13.cgi?069088490100">

 -- Jim Westveer <jwest@netnw.com>  Sun, 28 May 2000 07:27:48 -0700

ean13 (0.4-6) unstable; urgency=low

  * updated /usr/doc usage 

 -- Jim Westveer <jwest@netnw.com>  Fri,  1 Oct 1999 17:27:48 -0700

ean13 (0.4-5) unstable; urgency=low

  * gnupg signature.

 -- Jim Westveer <jwest@netnw.com>  Mon, 27 Sep 1999 21:26:29 -0700

ean13 (0.4-4) unstable; urgency=low

  * Fix for build error. Closes: #43751

 -- Jim Westveer <jwest@netnw.com>  Wed,  1 Sep 1999 17:24:13 -0700

ean13 (0.4-3) unstable; urgency=low

  * changed Makefile.in to correct 'build from source' bug #43470
  * fixed install problem durring build ref bug #43751
  * Modified short and long description
  * Changed Architecture to  'any'
  * now builds cleanly with 'debuild -rsudo'

 -- Jim Westveer <jwest@netnw.com>  Thu, 27 Aug 1999 00:08:23 -0700

ean13 (0.4-2) unstable; urgency=low

  * removed un-used directory references, closes bug #43410
  * changed Makefile to correct 'build from source' bug #43470

 -- Jim Westveer <jwest@netnw.com>  Thu, 26 Aug 1999 19:08:23 -0700 

ean13 (0.4-1) unstable; urgency=low

  * Initial release.

 -- Jim Westveer <jwest@netnw.com>  Thu, 29 Jul 1999 16:30:46 -0700

Local variables:
mode: debian-changelog
End:
