=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: graphics
 Priority: optional
 Maintainer: Jim Westveer <jwest@netnw.com>
+Build-Depends: debmake
 Standards-Version: 3.0.0
 
 Package: ean13
